<?xml version="1.0" encoding="UTF-8"?>
<Archive>
    <RootObject type="Predeclarator" objectId="7792">
        <predeclarations type="Array" size="5">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="7794">
                    <typeName type="String" value="Overlay::PresetDesc"/>
                    <oid type="ObjectRef" value="7780"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7781"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="7796">
                    <typeName type="String" value="Overlay::Preset"/>
                    <oid type="ObjectRef" value="7781"/>
                    <poid type="ObjectRef" value="7780"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7785"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="3">
                <Data type="Predeclare" objectId="7798">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="7785"/>
                    <poid type="ObjectRef" value="7781"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7786"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="7787"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="4">
                <Data type="Predeclare" objectId="7800">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="7786"/>
                    <poid type="ObjectRef" value="7785"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="5">
                <Data type="Predeclare" objectId="7803">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="7787"/>
                    <poid type="ObjectRef" value="7785"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Overlay::PresetDesc" objectId="7780">
        <preset type="Overlay::Preset" objectId="7781">
            <scriptId type="String" value="CalloutStandard"/>
            <scriptSpeed type="double" value="1" binaryData="P/AAAAAAAAA="/>
            <items type="Array" size="1">
                <Item type="Item" index="1">
                    <Data type="Overlay::Item" objectId="7785">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 600 400&quot; fill=&quot;#5476FF&quot; stroke=&quot;#5476FF&quot; stroke-width=&quot;0&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;0.65&quot; &gt;&#10;&#10;&#9;&lt;defs&gt;&#10;&#9;&#9;&lt;linearGradient id=&quot;grad1&quot; x1=&quot;0%&quot; y1=&quot;0%&quot; x2=&quot;1%&quot; y2=&quot;100%&quot;&gt;&#10;&#9;&#9;&#9;&lt;stop offset=&quot;0%&quot; stop-color=&quot;#5476FF&quot; /&gt;&#10;&#9;&#9;&#9;&lt;stop offset=&quot;100%&quot; stop-color=&quot;#96B0FF&quot; /&gt;&#10;&#9;&#9;&lt;/linearGradient&gt;&#10;&#9;&lt;/defs&gt;&#10;  &#10;&#9;&lt;g transform=&quot;scale(2.0)&quot; &gt;&#10;&#9;&#9;&lt;ellipse fill=&quot;url(#grad1)&quot; cx=&quot;150&quot; cy=&quot;100&quot; rx=&quot;140&quot; ry=&quot;90&quot; /&gt;&#10;&#9;&lt;/g&gt;&#10;&#10;&lt;/svg&gt;"/>
                        <transform type="Types::Transform" objectId="7786">
                            <m11 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="340" binaryData="QHVAAAAAAAA="/>
                            <m32 type="double" value="160" binaryData="QGQAAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="7787">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
            </items>
            <tag type="String" value="HighlightOvalBlue"/>
            <description type="String" value="Desc HighlightOvalBlue"/>
        </preset>
        <preview type="ImageRef" ref="preview.png"/>
        <categories type="Array" size="2">
            <Item type="Item" index="1">
                <Data type="String" value="category_all"/>
            </Item>
            <Item type="Item" index="2">
                <Data type="String" value="category_highlighters"/>
            </Item>
        </categories>
    </RootObject>
    <RootRef type="ObjectRef" value="7780"/>
</Archive>
